.movie-list {
	width: 80%;
	margin: 0 auto !important;
	margin-top: 5% !important;
	border-color: #001529 !important;

	.ant-list-header{
		background-color: #001529;

		h2 {
			text-align: center;
			margin: 0;
			color: #fff;
		}
	}

	.ant-list-items {
		height: 500px;
		overflow: scroll;
	}
	&__movie {
		.ant-list-item-meta {
			align-items: center;
		}
		.ant-list-item-meta-title {
			margin: 0;
		}
	}
}